Subject: Re: [bug#60075] [PATCH 08/58] gnu: Remove julia-identityranges.

From: Efraim Flashner <[email-masked]>
Date: Wed, 21 Dec 2022 19:09:45 +0200

On Mon, Dec 19, 2022 at 07:32:51PM +0100, zimoun wrote:
> Hi,
> 
> On Wed, 14 Dec 2022 at 22:35, Efraim Flashner <[email-masked]> wrote:
> > * gnu/packages/julia-xyz.scm (julia-identityranges): Delete variable.
> 
> Is it an issue to keep it?

It doesn't build with the upgrade to julia. There's also an open bug
report with them to deprecate it in favor of Base.IdentityUnitRange.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted